/* Cart Page
-------------------------------------------------- */


/* Empty Cart
-------------------------------------------------- */

.cart-empty{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 600px;
    width: 100%;
}

.cart-empty-in{
    margin: auto;
    text-align: center;
}

.cart-empty-img{
    margin: 0 0 24px;
}

.cart-empty-text{
    font-size: 16px;
    line-height: 19px;
    color: #414650;
    margin: 0 0 24px;
}

.cart-empty-link .action{
    min-width: 200px;
}

.pointsRate{
    display: none;
}

.checkout-cart-index .message .material-icons{
    font-size: 22px;
}
.checkout-cart-index .message.notice{
    font-size: 18px;
}
.cart-container div.custom-slider .owl-carousel .product-item .product-item-name .product-item-link,
.cart-container .slider-recommended-products .owl-carousel .product-item .product-item-name .product-item-link,
.cart-container .owl-carousel .product-item .price-box {
    text-align: left;
}


/* Fill Cart
-------------------------------------------------- */

@media all and (min-width: 960px){

    .checkout-cart-index main.page-main{
        padding-left: 32px;
        padding-right: 32px;
    }
    .cart-summary .checkout-methods-items .item.only-ship-box {
        border: none;
        width: 100%;
    }

    .cart-summary .checkout-methods-items .item.only-ship-box .only-ship-btn {
        width: 100%;
        box-sizing: border-box;
        justify-content: center;
    }

}

.checkout-cart-index .page-title{
    margin: 0 0 20px;
    line-height: 32px;
    padding: 4px 0 0;
}

.cart-container{
    margin: 0 0 20px;
}

.cart-container:after{
    content: '';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

.checkout-cart-left{
    float: left;
    width: calc(100% - 32% - 24px);
}

.checkout-cart-right{
    float: right;
    width: 32%;
    padding-bottom: 0;
    border: 1px solid #CBC3BC;
    border-radius: 16px;
    overflow: hidden;
}

.checkout-cart-left-in,
.checkout-cart-right-in{
    border-radius: 4px;
    background: #fff;
    box-shadow: none;
}

.checkout-cart-right-in{
    padding-bottom: 8px;
}

div.cart-container .form-cart{
    float: none;
    width: auto;
    margin: 0;
}

div.cart-summary{
    position: static !important;
    background: none;
}

div.cart-summary > .title,
div.cart-summary .block.shipping{
    display: none;
}

.cart-summary .cart-discount{
    overflow: hidden;
    float: none;
    width: 100%;
    padding: 12px 24px 0;
}

.cart-summary #block-reward-heading{
    color: #414650;
}

.cart-summary #block-reward .pointsLeft{
    margin-bottom: -10px;
    line-height: 10px;
    font-size: 14px;
}

.cart-summary #block-reward .pointsLeft span + span{
    font-weight: 700;
}

.cart-summary #block-reward{
    float: none;
    width: 100%;
}

.cart-summary #block-reward .content{
    max-width: initial;
}
.cart-summary .fieldset.reward{
    display: block;
}

.cart-summary #discount-reward-form .field label{
    display: none;
}

.cart-summary #discount-reward-form .fieldset .field{
    float: left;
    width: calc(100% - 88px);
    margin: 0;
}

.cart-summary #discount-reward-form .actions-toolbar{
    float: right;
    width: 72px;
}

.cart-summary #discount-reward-form .actions-toolbar > .primary{
    float: none;
    display: block;
}

.cart-summary #apply-amreward{
    width: 100%;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    background: #414650;
    border: none;
    box-shadow: none;
    color: #fff;
}

.cart-right-buttons{
    text-align: right;
    margin: 0 0 16px;
    font-size: 0;
}

.cart-right-buttons a:not(.action){
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.5px;
    color: #239e6b;
    font-family: 'Dosis', sans-serif;
    margin-right: 24px;
    vertical-align: middle;
    text-transform: uppercase;
}

.cart-right-buttons a.action{
    min-width: 112px;
}

.checkout-cart-right .q-free-ship{
    padding-left: 24px;
    padding-right: 24px;
}

div.cart-totals{
    padding: 0;
    border: 0;
}

div.cart-totals .grand .mark,
div.cart-totals .grand .amount{
    border-top: none;
    font-size: 18px;
    padding: 12px 0;
}

/* Table */

div.cart.table-wrapper .cart thead tr th.col{
    border-bottom: 1px solid rgba(65, 70, 80, 0.12);
    padding: 8px 32px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.71;
    color: #9fa8ab;
}

div.cart.table-wrapper .col,
div.cart.table-wrapper .item .col.item,
div.cart.table-wrapper .item .col.price,
div.cart.table-wrapper .item .col.qty,
div.cart.table-wrapper .item .col.subtotal{
    padding: 10px 24px;
}


div.cart.table-wrapper .cart > .item{
    border-bottom: solid 1px rgba(65, 70, 80, 0.12);
    border-top: 0;
}

div.cart.table-wrapper .cart > .item:first-of-type {
    border-top: solid 1px rgba(65, 70, 80, 0.12);
}

div.cart.table-wrapper .cart > .item:last-child{
    border-bottom: 0;
}

div.cart-container .form-cart .actions.main{
    padding: 16px 24px;
    border-top: 1px solid rgba(65, 70, 80, 0.12);
    text-align: right;
}

div.cart.table-wrapper .actions-toolbar{
    min-height: 0;
    padding: 0;
    justify-content: flex-start;

}

div.cart.table-wrapper .actions-toolbar > .action-edit,
div.cart.table-wrapper .actions-toolbar > .action-delete:before{
    display: none;
}


div.cart.table-wrapper .actions-toolbar > .action-towishlist{
    color: #9fa8ab;
    padding: 3px;
    display: block;
    position: static;
    margin-top: 5px;
    font-size: 12px;
}

div.cart.table-wrapper .actions-toolbar > .action-delete:hover,
div.cart.table-wrapper .actions-toolbar > .action-towishlist:hover{
    color: #239e6b;
    text-decoration: none;
}

div.cart.table-wrapper .actions-toolbar > .action-delete .material-icons{
    font-size: 18px;
    display: block;
    color: #9FA8AB;
}


div.cart.table-wrapper .product-item-name{
    margin: 0 0 8px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #414650;
}

div.cart.table-wrapper .product-item-name a{
    color: #414650;
    font-family: 'Alata', sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.checkout-cart-index .cart.table-wrapper .col.qty .input-text {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    border-left: unset;
    border-right: unset;
}

div.cart.table-wrapper .product-item-name a:hover{
    color: #239e6b;
    text-decoration: none;
}

div.cart.table-wrapper .product-item-photo{
    padding-right: 16px;
}

div.cart.table-wrapper .col.subtotal{
    text-align: center;
}

.qty-btn.disabled {
    pointer-events: none;
    cursor: not-allowed;
}

.qty-btn.disabled .material-icons {
    pointer-events: none;
    opacity: 0.2;
}



/* Discount */

.cart-container .block.discount,
.cart-container .block.aw-giftcard,
.cart-container .block.reward {
    margin: 0 24px 16px 24px;
    padding: 8px 16px;
}

.cart-container .block.discount + .block.aw-giftcard,
.cart-container .block.aw-giftcard + .block.reward,
.cart-container .block.discount + .ampromo-items-add {
    margin-top: -16px;
}

.cart-container .block.reward .content {
    display: flex;
    margin-top: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    border-radius: 8px;
}

.cart-container .block.reward .content .pointsLeft {
    color: #2D2D2D;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    gap: 5px;
}

.cart-container .block.reward .content .pointsLeft span:last-child {
    display: block;
    font-weight: 700;
}

.cart-container .block.aw-giftcard .content {
    display: flex;
    margin-top: 16px;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    border-radius: 8px;
    border: 1px solid #CBC3BC;
    background: #FBF9F5;
}

.cart-container .block.aw-giftcard .content .block-content {
    width: 100%;
}
#discount-aw-giftcard-form {
    width: 100%;
}

#discount-aw-giftcard-form .fieldset {
    margin: 0;
}

.block.discount .title,
.block.aw-giftcard .title,
.block.reward .title{
    margin: 0;
}

.block.discount .title strong,
.block.aw-giftcard .title strong,
.block.reward .title strong{
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    color: #414650;
    line-height: 1.5;
    cursor: pointer;
}

.block .title strong {
    display: flex;
    align-items: center;
    gap: 5px;
}

.block.discount .title strong .material-icons,
.block.aw-giftcard .title strong .material-icons{
    vertical-align: middle;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

.block.discount .title strong span,
.block.aw-giftcard .title strong span,
.block.reward .title strong span {
    color: #4d72d8;
}

.block.discount .content {
    border-radius: 8px;
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}

#discount-coupon-form,
#discount-coupon-form-mobile {
    width: 100%;
}

#discount-coupon-form .fieldset.coupon {
    margin: 0;
}

.block.discount .fieldset:after{
    content: '';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

.block.aw-giftcard .field,
.block.reward .field{
    width: 75%;
}

.block.discount .actions-toolbar,
.block.aw-giftcard .actions-toolbar,
.block.reward .actions-toolbar {
    float: right;
}

.block.discount .actions-toolbar .action,
.block.aw-giftcard .actions-toolbar .action,
.block.reward .actions-toolbar .action{
    width: 100%;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.block.discount .actions-toolbar div.primary,
.block.aw-giftcard .actions-toolbar div.primary,
.block.reward .actions-toolbar div.primary {
    float: none;
    display: block;
}

.coupon-applied{
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5;
    color: #2D2D2D;
    background-color: #EFEAE5;
    border-radius: 4px;
    position: relative;
    padding: 4px 30px 4px 8px;
    display: flex;
    gap: 10px;
    align-items: center;
    width: fit-content;
}

.coupon-applied .action.cancel:visited,
.coupon-applied .action.cancel:focus {
    background-color: #EFEAE5;
}

.coupon-applied .material-icons{
    vertical-align: middle;
    margin-right: 5px;
    position: relative;
    top: 0;
}

.coupon-applied .action.cancel{
    border: 0;
    padding: 0;
    line-height: 24px;
    width: 24px;
    text-align: center;
    color: #9fa8ab;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform    : translateY(-50%);
    transform        : translateY(-50%);
    box-shadow: none;
}

.coupon-applied .action.cancel:hover {
    color: #239e6b;
    text-decoration: none;
    background-color: inherit;
}

.coupon-applied .action.cancel:active {
    background-color: inherit;
}

.coupon-applied .action.cancel .material-icons{
    font-size: 18px;
    display: block;
}

.block.aw-giftcard .actions-toolbar-secondary{
    clear: both;
    padding: 15px 0 0;
}

.block.aw-giftcard .actions-toolbar-secondary .action{
    width: 100%;
    color: #2D2D2D;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 200% */
    letter-spacing: 1.2px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    text-transform: uppercase;
    background: none;
    border: none;
    padding: 0;
}

div#aw_giftcard__code_info .block-title{
    margin-bottom: 4px;
}

div#aw_giftcard__code_info .block-title span{
    font-size: 16px;
    font-weight: 600;
}

div#aw_giftcard__code_info table{
    margin-bottom: 16px;
}

div#aw_giftcard__code_info table td{
    padding: 4px 4px 4px 0;
    font-size: 14px;
}

.cart-mobile-head{
    display: none;
}

div.cart.table-wrapper{
    border: 1px solid #CBC3BC;
}

/* Store Credit
-------------------------------------------------- */

.cart-container #credit-form .discount{
    padding: 8px 24px 0;
    margin-bottom: -8px;
}

.cart-container #credit-form .discount-form{
    position: relative;
}

.cart-container #credit-form .discount h2{
    margin: 0 0 8px;
    font-size: 16px;
    color: #414650;
    font-weight: 700;
}

.cart-container #credit-form .discount .buttons-set{
    margin: 0;
    position: absolute;
    right: 0;
    bottom: 0;
}

.cart-container #credit-form .discount p{
    margin: 0;
    font-size: 14px;
    max-width: calc(100% - 90px);
}

.cart-container #credit-form .credit-input{
    margin: 8px 0 0;
}

.cart-container #credit-form .credit-input:after{
    content: '';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

.cart-container #credit-form .credit-input #credit-amount{
    width: calc(100% - 170px);
    float: left;
}

.cart-container #credit-form .credit-input .action{
    float: right;
    padding-left: 0;
    padding-right: 0;
    width: 158px;
}

.custom-slider.top-picks-cart-slider {
    padding: 10px 20px;
    border-radius: 16px;
}

.custom-slider.top-picks-cart-slider .product-item .aw-advanced-reviews-summary-container.summary-short {
    display: flex;
    flex-wrap: nowrap;
}
.custom-slider.top-picks-cart-slider .product-item .aw-advanced-reviews-summary-container {
   margin-bottom: 0;
}
.custom-slider.top-picks-cart-slider .owl-carousel .product-item .price-box {
    margin-bottom: 8px;
}
.custom-slider.top-picks-cart-slider .product-item-info {
    min-width: 104px;
}
.custom-slider.top-picks-cart-slider .price-box.price-final_price {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-flow: row;
}

.custom-slider.top-picks-cart-slider .price-box.price-final_price .special-price-amount {
    grid-column: 1 / -1;
}
.custom-slider.top-picks-cart-slider .action.primary {
    font-size: 14px;
    background: #156D44;
    border-color: #156D44;
}
.custom-slider.top-picks-cart-slider .product-item {
    flex-wrap: nowrap;
    padding: 8px 16px 8px 4px !important;
    border: 0.5px solid #CBC3BC;
}

.custom-slider.top-picks-cart-slider .promo-items-title {
    padding-top: 0;
    color: #2D2D2D;
    font-family: 'Alata', sans-serif;
    font-size: 20px;
    line-height: 27px;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.custom-slider.top-picks-cart-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-prev {
    left: -50px !important;
}

.custom-slider.top-picks-cart-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-next {
    right: -50px !important;
}

.custom-slider.top-picks-cart-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-prev,
.custom-slider.top-picks-cart-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-next {
    width: 50px;
    height: 50px;
}

.custom-slider.top-picks-cart-slider .owl-carousel .product-item .product-item-actions .actions-primary + .actions-secondary {
    right: 10px;
    top: 10px;
}

.custom-slider.top-picks-cart-slider .actions-primary .action.primary {
    width: 100%;
    padding: 10px 0;
}
.custom-slider.top-picks-cart-slider .actions-primary .action.primary:hover {
    background:#4D7966;
    color: #fff;
}

.custom-slider.top-picks-cart-slider .owl-carousel .product-item .product-item-actions .actions-secondary .towishlist {
    width: 24px;
    height: 24px;
    line-height: 19px;
}

.custom-slider.top-picks-cart-slider .owl-carousel .product-item .product-item-actions .actions-secondary .towishlist:before {
    font-size: 14px;
    line-height: 25px;
}

.custom-slider.top-picks-cart-slider .owl-carousel .product-item .product-item-actions .actions-secondary .tocompare {
    display: none;
}

.custom-slider.top-picks-cart-slider .owl-carousel .product-item .product-item-actions .qty-change {
    padding: 8px;
}
.top-picks-cart-slider.custom-slider .owl-carousel .product-item .price-box span {
    font-size: 14px !important;
    line-height: 14px !important;
}
.checkout-cart-index div.custom-slider .owl-carousel .product-item .price-box span.price-label {
    font-size: 11px !important;
    white-space: nowrap;
}
.top-picks-cart-slider.custom-slider .owl-carousel .product-item .product-item-name .product-item-link {
    font-size: 12px;
    line-height: 14px;
}

/* Wishlist Slider */
.custom-slider.wishlist-items-slider {
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 0;
}

.checkout-cart-index .custom-slider.wishlist-items-slider {
    margin-top: 0;
}

.custom-slider.wishlist-items-slider  .product-item-info .btn-remove {
    position: absolute;
    right: 3px;
    top: 3px;
    z-index: 890;
}
.custom-slider.wishlist-items-slider  .product-item-info .btn-remove:hover {
    text-decoration: none;
}
.custom-slider.wishlist-items-slider .product-item-info .btn-remove .material-icons{
    font-size: 18px;
    display: block;
    color: #2d2d2d;
}
.custom-slider.wishlist-items-slider .promo-items-title {
    padding-top: 0;
    font-family: 'Alata', sans-serif;
    text-transform: capitalize;
    color:  #2D2D2D;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

body:not(.checkout-cart-index) .custom-slider.wishlist-items-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-prev {
    left: -65px !important;
}

body:not(.checkout-cart-index) .custom-slider.wishlist-items-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-next {
    right: -65px !important;
}

.custom-slider.wishlist-items-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-prev,
.custom-slider.wishlist-items-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-next {
    width: 50px;
    height: 50px;
}

.custom-slider.wishlist-items-slider .owl-carousel .product-item .product-item-actions .actions-primary + .actions-secondary {
    right: 10px;
    top: 10px;
}

.custom-slider.wishlist-items-slider .owl-carousel .product-item .product-item-actions .actions-secondary .towishlist {
    width: 24px;
    height: 24px;
    line-height: 19px;
}

.custom-slider.wishlist-items-slider .owl-carousel .product-item .product-item-actions .actions-secondary .towishlist:before {
    font-size: 14px;
    line-height: 25px;
}

.custom-slider.wishlist-items-slider .owl-carousel .product-item .product-item-actions .actions-secondary .tocompare {
    display: none;
}

.custom-slider.wishlist-items-slider .owl-carousel .product-item .product-item-actions .qty-change {
    padding: 8px;
}

.wishlist-items-slider.custom-slider .owl-carousel .product-item .price-box span {
    font-size: 14px !important;
    line-height: 14px !important;
}

.wishlist-items-slider.custom-slider .owl-carousel .product-item .product-item-name .product-item-link {
    font-size: 12px;
    line-height: 14px;
}

.wishlist-items-slider.custom-slider .owl-carousel .product-item .product-item-actions > .actions-secondary {
    display: none;
}

.wishlist-items-slider.custom-slider .owl-carousel .product-item .product-price-actions .action.delete {
    text-align: center;
    margin: 5px 0;
}

.wishlist-items-slider.custom-slider .owl-carousel .product-item .price-box {
    margin: 0 0 8px 0;
}

.wishlist-items-slider.custom-slider .owl-carousel .product-item .action.primary {
    width: 100%;
    padding: 10px 0;
}


@media all and (min-width: 959px){
    .checkout-cart-index {
        .checkout-cart-right {
            border: unset;
            .checkout-cart-right-in {
                position: fixed;
                width: 27%;
                max-width: 401px;
                border: 1px solid #CBC3BC;
                border-radius: 16px;
            }
        }
    }
    .cart-right-buttons {
        display: none;
    }
    .checkout-cart-index {
        div.cart.table-wrapper .item .col.item-actions {
            padding-left: 0;
        }
    }
}

@media all and (min-width: 959px) and (max-width: 1190px) {
    .checkout-cart-index .checkout-cart-left-in  .cart.items .col.qty .lsm-message {
        top: 11px;
    }
    .checkout-cart-index .checkout-cart-left-in  .cart.items .item-info .item {
        width: 160px;
    }
}

@media all and (min-width: 767px) and (max-width: 959px) {
    .checkout-cart-index {
        div.checkout-cart-left,
        div.checkout-cart-right {
            width: 100%;
        }

        div.checkout-cart-right {
            padding: 0;
        }
    }
}

@media all and (min-width: 959px) and (max-width: 1280px) {
    .checkout-cart-index {
        div.cart.table-wrapper .col,
        div.cart.table-wrapper .item .col.item,
        div.cart.table-wrapper .item .col.price,
        div.cart.table-wrapper .item .col.qty,
        div.cart.table-wrapper .item .col.subtotal {
            padding: 10px;
        }
    }
}

@media all and (min-width: 769px) and (max-width: 959px) {
    .checkout-cart-index {
        div.cart.table-wrapper .col,
        div.cart.table-wrapper .item .col.item,
        div.cart.table-wrapper .item .col.price,
        div.cart.table-wrapper .item .col.qty,
        div.cart.table-wrapper .item .col.subtotal {
            padding: 10px;
        }
        .checkout-cart-left-in  .cart.items .item-info .item {
            width: 160px;
        }
    }
}

@media all and (max-width: 959px){
    .checkout-cart-index {
       .checkout-cart-right._sticky {
           position: static !important;
       }
        .columns {
            padding-bottom: 100px;
        }

        .cart-container .block.reward,
        .cart-container .block.discount {
            margin-left: 0;
            margin-right: 0;
        }
    }

    .checkout-cart-index{
        background: #FBF9F5;
    }

    .checkout-cart-index .page-header,
    .checkout-cart-index .page-footer,
    .cart-right-buttons,
    .cart.table thead{
        display: none;
    }

    div.cart.table-wrapper {
        border-radius: 16px;
        margin-bottom: 0;
    }

    .checkout-cart-left,
    .checkout-cart-right{
        float: none;
        width: auto;
    }

    .checkout-cart-right {
        padding-inline: 16px;
    }

    .checkout-cart-left-in,
    .checkout-cart-right-in{
        box-shadow: none;
    }

    .checkout-cart-right-in {
        border: 1px solid #CBC3BC;
        border-radius: 16px;
        padding: 0 16px 16px 16px;
    }

    .cart-mobile-head{
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 900;
        background: #fff;
        border-bottom: solid 1px rgba(65, 70, 80, 0.12);
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack          : justify;
        -webkit-justify-content: space-between;
        justify-content: normal;
        -ms-flex-align     : center;
        -webkit-align-items: center;
        align-items        : center;
        padding: 16px 16px 15px;
    }

    .cart-mobile-head .material-icons {
        line-height: 18px;
    }

    .cart-mobile-head-back a{
        color: #414650;
        display: block;
        text-decoration: none;
        cursor: pointer;
    }

    .cart-mobile-head-back .material-icons{
        display: block;
    }

    .cart-mobile-head-total {
        display: flex;
        flex-direction:column;
        padding: 0 10px;
        color: #767676;
        font-size: 14px;
    }

    .cart-mobile-head-text{
        font-family: 'Alata', sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 1.5;
        color: #414650;
    }

    .cart-mobile-head-checkout {
        margin-left: auto;
    }

    .cart-mobile-head-checkout a{
        letter-spacing: 0.5px;
        color: #4D7966;
        display: block;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        font-size: 12px;
        line-height: 16px;
        text-transform: uppercase;
        text-decoration: underline;
    }

    .cart-container{
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 5px 0 0!important;
    }

    .checkout-cart-right{
        border-top: solid 1px rgba(65, 70, 80, 0.12);
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        /*background: #fff;*/
        z-index: 900;
        margin-top: 0;
    }

    .cart-totals  .mark,
    .cart-totals tfoot .mark,
    .cart-totals  .amount,
    .cart-totals tfoot .amount,
    div.cart-totals .grand .mark,
    div.cart-totals .grand .amount,
    .cart-container .block.discount,
    .cart-container .block.aw-giftcard,
    .cart-container .block.reward,
    div.cart-container .form-cart .actions.main,
    .cart-container #credit-form .discount,
    .cart-container .ampromo-items-add{
        padding-left: 16px;
        padding-right: 16px;
    }

    div.cart-summary .checkout-methods-items .action.primary.checkout{
        font-size: 14px;
        line-height: 1.71;
        padding: 7px;
    }


    .checkout-cart-index .checkout.methods.items.checkout-methods-items {
        position: relative !important;
    }


    div.cart.table-wrapper .col,
    div.cart.table-wrapper .item .col.item,
    div.cart.table-wrapper .item .col.price,
    div.cart.table-wrapper .item .col.qty,
    div.cart.table-wrapper .item .col.subtotal{
        padding: 16px;
    }

    div.cart.table-wrapper .product-item-photo{
        max-width: 120px;
    }

    .__scroll-mobile-cart .cart-mobile-head{
        box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12);
        border: 0;
        padding-bottom: 16px;
    }

    .__scroll-mobile-cart .checkout-cart-right{
        box-shadow: none;
        border-top: 0;
        padding-top: 1px;
        border: none;
    }

    .__scroll-mobile-cart .cart-totals   tr:not(.grand){
        display: none;
    }

    .__scroll-mobile-cart div.cart-totals .grand .mark,
    .__scroll-mobile-cart div.cart-totals .grand .amount{
        border-top: 0;
    }

    .cart-empty{
        height: 70vh;
        padding: 80px 0 0;
    }

    .cart-empty-link{
        margin: 0 0 24px;
    }

    .cart-summary .cart-discount{
        padding: 12px 17px 0;
    }

    .only-ship-box .only-ship-btn-wrap {
        width: 100%;
    }
    .cart-summary .checkout-methods-items .item.only-ship-box .only-ship-btn {
        font-size: 14px;
        width: 100%;
        text-align: center;
        justify-content: center;
    }
}

@media all and (max-width: 767px){

    .checkout-cart-index .owl-carousel .owl-item .product-item {
        width: auto !important;
    }
    .checkout-cart-index div.custom-slider .owl-carousel .product-item .product-item-details {
        max-width: unset;
    }
    div.cart.table-wrapper .cart > .item .product-item-details{
        margin-right: -25px;
    }
    div.cart.table-wrapper .actions-toolbar .save-for-later {
        min-width: 110px;
        text-align: right;
        margin: 0;
        bottom: 45px;
    }
    .custom-slider.top-picks-cart-slider {
        padding: 10px 20px;
    }

    .custom-slider.top-picks-cart-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-prev {
        left: -15px !important;
    }

    .custom-slider.top-picks-cart-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-next {
        right: -15px !important;
    }

    .custom-slider.top-picks-cart-slider .promo-items-title {
        font-size: 24px;
        line-height: 32px; /* 133.333% */
    }

    .custom-slider.top-picks-cart-slider .owl-carousel .product-item .product-item-actions .actions-secondary .towishlist:before {
        line-height: 16px;
    }

    .custom-slider.wishlist-items-slider {
        padding: 40px 20px;
    }

    .custom-slider.wishlist-items-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-prev {
        left: -15px !important;
    }

    .custom-slider.wishlist-items-slider .owl-carousel.owl-theme .owl-controls .owl-nav [class*="owl-"].owl-next {
        right: -15px !important;
    }

    .custom-slider.wishlist-items-slider .promo-items-title {
        font-size: 24px;
        line-height: 32px;
    }

    .custom-slider.wishlist-items-slider .owl-carousel .product-item .product-item-actions .actions-secondary .towishlist:before {
        line-height: 16px;
    }

    div.cart.table-wrapper .cart > .item,
    div.cart.table-wrapper .cart > .item .item-info{
        display: block;
        width: 100%;
    }

    div.cart.table-wrapper .cart > .item{
        padding: 16px 40px 16px 96px;
        position: relative;
    }

    div.cart.table-wrapper .item .col.item,
    div.cart.table-wrapper .item .col.qty,
    div.cart.table-wrapper .item .col.subtotal {
        display: block;
        padding: 0;
        float: none;
        width: auto;
    }

    div.cart.table-wrapper .col.item-actions{
        display: block;
        padding: 0;
    }

    div.cart.table-wrapper .item .col.item{
        min-height: 0;
    }

    div.cart.table-wrapper .item .col.subtotal .cart-price .price {
        font-size: 16px;
    }
    div.cart.table-wrapper .item .col.subtotal {
        display: block;
        text-align: right;
        padding: 10px 16px;
    }

    div.cart.table-wrapper .product-item-photo{
        position: absolute;
        left: -83px;
        top: 0;
        max-width: 64px;
        padding: 0;
    }

    div.cart.table-wrapper .product-item-name{
        font-size: 16px;
        line-height: 1.71;
        font-weight: 400;
        margin-bottom: 4px;
    }

    div.cart.table-wrapper .item .col.qty{
        text-align: left;
        float: left;
        padding-right: 8px;
    }


    div.cart.table-wrapper .actions-toolbar > .action-free {
        background-size: 12px;
    }

    div.cart.table-wrapper .actions-toolbar > .action-delete {
        color: #414650;
        background-size: 12px;
    }

    .cart-summary .cart-discount{
        padding: 12px 0;
    }
}

@media all and (max-width: 450px){
    .qty-change-qty, .action.primary, .action-primary, a.action.primary, .action.secondary, .action-secondary, a.action.secondary {
        font-size: 14px;
    }
    .action.primary, .action-primary, a.action.primary, .action.secondary, .action-secondary, a.action.secondary  {
        line-height: 16px;
    }
}
